.gsc_bg_white {
    background-color: #ffffff;
}

.gsc_bg_grey {
    background-color: #f9f9f9;
}

.gsc_bg_grey_events {
    background-color: #f5f5f5;
}

.gsc_bg_grey2 {
    background-color: #f1f1f1;
}

.gsc_bg_greydark {
    background-color: #495052;
}

.gsc_bg_green {
    background-color: #c9d255;
}

.gsc_bg_greendark {
    background-color: #01514b;
}

.gsc_bg_blue {
    background-color: #74cee4;
}

.gsc_bg_violet {
    background-color: #c389ce;
}

.gsc_bg_orange {
    background-color: #ec774b;
}

.gsc_bg_red {
    background-color: #e16c6c;
}

.gsc_bg_yellow {
    background-color: #edbf47;
}

.gsc_bg_greenlimedark {
    background-color: #bdc835;
}

.gsc_bg_bluedark {
    background-color: #6fc4d9;
}

.gsc_bg_violetdark {
    background-color: #ac7ab5;
}

.gsc_bg_orangedark {
    background-color: #df764e;
}

.gsc_bg_reddark {
    background-color: #c86969;
}

.gsc_bg_yellowdark {
    background-color: #e0b84e;
}

.gsc_bg_black {
    background-color: #000000;
}

.gsc_border_white, .gsc_border_white td, .gsc_border_white th {
    border: 2px solid #ffffff;
}

.gsc_border_grey, .gsc_border_grey td, .gsc_border_grey th {
    border: 2px solid #f1f1f1;
}

.gsc_border_grey2, .gsc_border_grey2 td, .gsc_border_grey2 th {
    border: 2px solid #e5e5e5;
}

.gsc_border_greydark, .gsc_border_greydark td, .gsc_border_greydark th {
    border: 2px solid #404547;
}

.gsc_border_greydark2, .gsc_border_greydark2 td, .gsc_border_greydark2 th {
    border: 2px solid #353b3d;
}

.gsc_border_green, .gsc_border_green td, .gsc_border_green th {
    border: 2px solid #6ab78a;
}

.gsc_border_blue, .gsc_border_blue td, .gsc_border_blue th {
    border: 2px solid #6fc4d9;
}

.gsc_border_violet, .gsc_border_violet td, .gsc_border_violet th {
    border: 2px solid #ac7ab5;
}

.gsc_border_orange, .gsc_border_orange td, .gsc_border_orange th {
    border: 2px solid #df764e;
}

.gsc_border_red, .gsc_border_red td, .gsc_border_red th {
    border: 2px solid #c86969;
}

.gsc_border_yellow, .gsc_border_yellow td, .gsc_border_yellow th {
    border: 2px solid #e0b84e;
}

.gsc_border_greendark, .gsc_border_greendark td, .gsc_border_greendark th {
    border: 2px solid #65ae83;
}

.gsc_border_bluedark, .gsc_border_bluedark td, .gsc_border_bluedark th {
    border: 2px solid #6dc0d5;
}

.gsc_border_violetdark, .gsc_border_violetdark td, .gsc_border_violetdark th {
    border: 2px solid #a675af;
}

.gsc_border_orangedark, .gsc_border_orangedark td, .gsc_border_orangedark th {
    border: 2px solid #d8734c;
}

.gsc_border_green_table, .gsc_border_green_table td, .gsc_border_green_table th {
    border: 1px solid #4f9e18;
}

.gsc_shadow.gsc_bg_grey {
    box-shadow: 0 4px 0 0 #f1f1f1;
}

.gsc_shadow.gsc_bg_grey_events {
    box-shadow: 0 4px 0 0 #f1f1f1;
}

.gsc_shadow.gsc_bg_grey2 {
    box-shadow: 0 4px 0 0 #e5e5e5;
}

.gsc_shadow.gsc_bg_greydark {
    box-shadow: 0 4px 0 0 #404547;
}

.gsc_shadow.gsc_bg_greydark2 {
    box-shadow: 0 4px 0 0 #353b3d;
}

.gsc_shadow.gsc_bg_green {
    box-shadow: 0 4px 0 0 #6ab78a;
}

.gsc_shadow.gsc_bg_blue {
    box-shadow: 0 4px 0 0 #6fc4d9;
}

.gsc_shadow.gsc_bg_violet {
    box-shadow: 0 4px 0 0 #ac7ab5;
}

.gsc_shadow.gsc_bg_orange {
    box-shadow: 0 4px 0 0 #df764e;
}

.gsc_shadow.gsc_bg_red {
    box-shadow: 0 4px 0 0 #c86969;
}

.gsc_shadow.gsc_bg_yellow {
    box-shadow: 0 4px 0 0 #e0b84e;
}

.gsc_shadow.gsc_bg_greendark {
    box-shadow: 0 4px 0 0 #65ae83;
}

.gsc_shadow.gsc_bg_greenlimedark {
    box-shadow: 0 4px 0 0 #8aba3c;
}

.gsc_shadow.gsc_bg_bluedark {
    box-shadow: 0 4px 0 0 #6dc0d5;
}

.gsc_shadow.gsc_bg_violetdark {
    box-shadow: 0 4px 0 0 #a675af;
}

.gsc_shadow.gsc_bg_orangedark {
    box-shadow: 0 4px 0 0 #d8734c;
}

.gsc_shadow.gsc_bg_reddark {
    box-shadow: 0 4px 0 0 #bf6363;
}

.gsc_shadow.gsc_bg_yellowdark {
    box-shadow: 0 4px 0 0 #d4ae49;
}

.gsc_radius {
    border-radius: 5px 5px 0 0;
}

.gsc_radius_top {
    border-radius: 5px 5px 0 0;
}

.gsc_radius_bottom {
    border-radius: 0 0 5px 5px;
}

.gsc_radius_left {
    border-radius: 5px 0 0 5px;
}

.gsc_radius_right {
    border-radius: 0 5px 5px 0;
}

.gsc_radius_circle {
    border-radius: 100%;
}

.gsc_radius_full {
    border-radius: 5px 5px 5px 5px;
}

.gsc_btn {
    font-family: 'Montserrat', sans-serif;
    display: inline-block;
    text-align: center;
    cursor: pointer;
}

.gsc_btn.subtitle {
    font-family: 'Raleway', sans-serif !important;
}

.gsc_btn.left {
    float: left;
}

.gsc_btn.right {
    float: right;
}

.gsc_btn.fullwidth {
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 100%;
}

.gsc_btn.extrasmall {
    padding: 0 10px;
    font-size: 13px;
}

.gsc_btn.small {
    padding: 5px 10px;
    font-size: 15px;
}

.gsc_btn.medium {
    padding: 10px 20px;
    font-size: 17px;
}

.gsc_btn.big {
    padding: 15px 20px;
    font-size: 19px;
}

.gsc_btn.extrasize {
    padding: 20px;
    font-size: 45px;
    line-height: 45px;
}

.gsc_btn_iconbg {
    display: inline-block;
}

.gsc_btn_iconbg > div {
    overflow: hidden;
    position: relative;
}

/*size*/
.gsc_btn_iconbg.small, .gsc_btn_iconbg.small > div {
    width: 40px;
    height: 40px;
}

.gsc_btn_iconbg.medium, .gsc_btn_iconbg.medium > div {
    width: 50px;
    height: 50px;
}

.gsc_btn_iconbg.big, .gsc_btn_iconbg.big > div {
    width: 60px;
    height: 60px;
}

.gsc_btn_iconbg.extrabig, .gsc_btn_iconbg.extrabig > div {
    width: 80px;
    height: 80px;
}

.gsc_iconbg {
    position: absolute;
    bottom: -0;
}

.gsc_iconbg.left {
    left: -0;
}

.gsc_iconbg.right {
    right: -20px;
}

.gsc_iconbg.small {
    font-size: 40px;
}

.gsc_iconbg.medium {
    font-size: 50px;
}

.gsc_iconbg.big {
    font-size: 60px;
}

.gsc_iconbg.extrabig {
    font-size: 80px;
}

.gsc_iconbg.grey {
    color: #f1f1f1;
}

.gsc_iconbg.green {
    color: #6ab78a;
}

.gsc_iconbg.blue {
    color: #6fc4d9;
}

.gsc_iconbg.violet {
    color: #ac7ab5;
}

.gsc_iconbg.orange {
    color: #df764e;
}

.gsc_iconbg.red {
    color: #c86969;
}

.gsc_iconbg.yellow {
    color: #e0b84e;
}

.gsc_divider {
    float: left;
    width: 100%;
}

.gsc_divider > span {
    display: block;
    margin: auto;
}

.gsc_divider.left > span {
    float: left;
}

.gsc_divider.right > span {
    float: right;
}

.gsc_divider.big > span {
    width: 80px;
    height: 5px;
}

.gsc_divider.small > span {
    width: 30px;
    height: 3px;
}

.gsc_divider.full > span {
    width: 100%;
    height: 5px;
}

.gsc_dropcap {
    float: left;
    font-size: 20px;
    line-height: 12px;
    padding: 5px;
    margin-right: 5px;
}

.gsc_list {
    float: left;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}

.gsc_list > li {
    float: left;
    width: 100%;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-width: 0;
}

.gsc_list > li:last-child {
    border-bottom-width: 0;
}

.gsc_table {
    float: left;
    width: 100%;
    border-collapse: collapse;
}

.gsc_table thead, .gsc_table tbody {
    border-width: 0;
}

.gsc_table tr td, .gsc_table tr th {
    border-width: 1px;
}

.gsc_table.small tr td, .gsc_table.small tr th {
    padding: 5px 10px;
}

.gsc_table.medium tr td, .gsc_table.medium tr th {
    padding: 10px 20px;
}

.gsc_table.big tr td, .gsc_table.big tr th {
    padding: 15px 20px;
}

.gsc_table.extrabig tr td, .gsc_table.extrabig tr th {
    padding: 20px 20px;
}

.gsc_table.center {
    text-align: center;
}

.gsc_table.left {
    text-align: left;
}

.gsc_table.right {
    text-align: right;
}

.gsc_space5 {
    height: 10px;
    width: 100%;
    float: left;
}

.gsc_space10 {
    height: 10px;
    width: 100%;
    float: left;
}

.gsc_space15 {
    height: 15px;
    width: 100%;
    float: left;
}

.gsc_space20 {
    height: 20px;
    width: 100%;
    float: left;
}

.gsc_space30 {
    height: 30px;
    width: 100%;
    float: left;
}

.gsc_space40 {
    height: 40px;
    width: 100%;
    float: left;
}

.gsc_space50 {
    height: 50px;
    width: 100%;
    float: left;
}

.gsc_space10_nofloat {
    height: 10px;
    width: 100%;
}

.gsc_space60 {
    height: 60px;
    width: 100%;
    float: left;
}

.gsc_space70 {
    height: 70px;
    width: 100%;
    float: left;
}

.gsc_space80 {
    height: 80px;
    width: 100%;
    float: left;
}

.gsc_space90 {
    height: 90px;
    width: 100%;
    float: left;
}

.gsc_space100 {
    height: 100px;
    width: 100%;
    float: left;
}

.gsc_margin5 {
    margin: 5px;
    padding: 0;
    display: inline-block;
}

.gsc_margin10_mix {
    margin: 20px 10px 0 10px;
    padding: 0;
    display: inline-block;
}

.gsc_margin15 {
    margin: 15px;
    padding: 0;
    display: inline-block;
}

.gsc_margin100 {
    margin: 10px 0;
    padding: 0;
    display: inline-block;
}

.gsc_margin20 {
    margin: 20px;
    padding: 0;
    display: inline-block;
}

.gsc_margin020 {
    margin: 0 20px;
    padding: 0;
    display: inline-block;
}

.gsc_margin010 {
    margin: 0 10px;
    padding: 0;
    display: inline-block;
}

.gsc_margin1820 {
    margin: 18px 20px;
    padding: 0;
    display: inline-block;
}

.gsc_margin30 {
    margin: 30px;
    padding: 0;
    display: inline-block;
}

.gsc_margin40 {
    margin: 40px;
    padding: 0;
    display: inline-block;
}

.gsc_margin2040 {
    margin: 20px 40px;
    padding: 0;
    display: inline-block;
}

.gsc_marginleft80 {
    margin-left: 80px;
}

.gsc_marginleft100 {
    margin-left: 100px;
}

.gsc_marginleft110 {
    margin-left: 110px;
}

.gsc_marginleft120 {
    margin-left: 120px;
}

/*right*/
.gsc_marginright10 {
    margin-right: 10px;
}

.gsc_margintop40 {
    margin-top: 40px !important;
}

.gsc_absolute {
    position: absolute;
    left: 0;
}

.gsc_relative {
    position: relative;
}

.gsc_textevidence {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
    font-size: 16px
}

.gsc_textevidence.center {
    text-align: center;
}

.gsc_textevidence.left {
    text-align: left;
}

.gsc_textevidence.right {
    text-align: right;
}

.gsc_textevidence.overflow_scroll {
    overflow-x: auto !important;
}

.gsc_archive1 {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.gsc_archive1.center {
    text-align: center;
}

.gsc_archive1 img {
    width: 100%;
    height: auto;
    display: block;
}

.gsc_activity {
    float: left;
}

.gsc_activity.center {
    text-align: center;
}

.gsc_press {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.gsc_press:hover {
    box-shadow: 0 0 0 0 transparent !important;
    margin-top: 4px;
    margin-bottom: -4px;
}